Subject: Re: Blx Free Repacking Service OPTIONS
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 9 Nov 2012 17:31:44 +0530 (IST)

I checked with IT and asked them to add en entry in our CS admin just like newsletters so we could see the option selected by customer. 

But I am not sure if hub will follow as per the repacking request. Will need to check with K once she is back. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "vikas Adhikari" <[email-masked]>, "prakash tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "rajeev kandpal" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, November 9, 2012 6:47:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Free Repacking Service OPTIONS 

Hi, 

When I logged into my account, I got this Repacking Service message. I thought all should be aware of it incase customer ask so. 

However when I selected my option and click 'Save Changes' nothing happened. Neither its reflecting in admin to see what option customer selected. This is something we need to clarify with Katerina. 

Rgds Subir